@charset "utf-8";
body.path-node-add-job .layout-3col__right-content {
        
        color: white;
        padding: 40px 70px;
}

body.path-node-add-call .layout-3col__right-content {
      
        color: white;
        padding: 40px 70px;
}

#edit-field-beneficiary, #edit-field-resident-citizenship{
    background: rgba(255,255,255,0.2);
    padding: 25px 35px;

}

#block-languageswitcher li[hreflang="LU"] {
  display: none;
}

#block-mainnavigation {
  margin-left: 323px;
  margin-right: 240px;
}

.search-api-autocomplete-search .ui-menu-item a {
  border: 0 !important;
}

.view-searchsolr .views-field-field-town,
.view-searchsolr.view-display-id-page_2 .views-field-field-house-numver {
  float: left;
	margin-right: 5px;
}

.view-searchsolr .views-field-field-country-town {
	font-size: 14px;
	line-height: 1.2em;
	color: #323232;
	font-family: 'open_sanslight';
	font-weight: normal;
}

#edit-field-contract-type--wrapper, #edit-field-call-type--wrapper, #edit-field-beneficiary--wrapper, #edit-field-resident-citizenship--wrapper,#edit-field-sector--wrapper
{
  background: rgba(255,255,255,0.2);
  padding: 25px 35px;
  margin-bottom: 28px;
  padding-top: 44px;
  margin: 0 0 18px 0;

}

/*.container-inline {
  padding-top: 36px;

}*/

/*.js-form-required{
font-size: 18px;
  padding-top: 20px;
  position: absolute;

}*/
.node-form-call .form-textarea-wrapper,
.node-form-job .form-textarea-wrapper{
  margin-top: 15px;
}
#edit-field-town-wrapper {
  margin-bottom: 15px;
}

#edit-field-town-job-wrapper{
  margin-bottom: 15px;
    padding: 0;
}


#edit-field-sector-wrapper {
      background: none;
      border: 0;
      padding: 0px 0px;
}

.node-form-call .fieldset-legend,
.node-form-job .fieldset-legend{
  font-size: 18px;
    padding-top: 20px;
    position: absolute;

}
/*.fieldset-legend {
    font-size: 18px;
    margin-bottom: 18px;
    position: absolute;

}*/
/*
#company, #about, #pimp, #contact, #job {
  background: rgba(255,255,255,0.2);
  padding: 25px 35px;
  margin-bottom: 20px;
  padding-top: 44px;

}*/

#edit-field-job-type-wrapper {
 
}
#edit-field-job-type-wrapper .form-type-radio {
  width: 300px;
}
#node-job-form #edit-field-job-type-wrapper legend{
  top:0;
}

/*.fieldset-legend {
    font-size: 18px;
    padding-top: 20px;
     position: absolute;  REMOVE POSITION ABSOLUTE TO RESOLVE BUG FROM Application Deadline Date
} */


.field--name-field-opening-hours .form-time-wrapper {
  width: 135px;
}

.form-time-wrapper .form-select {
  width: 45%;
}

.field--name-field-opening-hours {
  margin-bottom: 12px;
}

#eventdategroup .field--name-field-exceptionally-closed-on .field-add-more-submit {
  display: block !important;
}

#eventdategroup .field--name-field-exceptionally-closed-on h4.label {
  display: none;
}

#eventdategroup .field--name-field-exceptionally-closed-on .container-inline {
  float: left;
  width: 150px;
}

#eventdategroup .field--name-field-exceptionally-closed-on tr:first-of-type h4.label {
  display: block;
}



.field--type-date-recur .end-options > label:first-of-type {
	float: left;
	margin-top: 5px !important;
	margin-right: 5px;
}

.field--type-date-recur .end-options > label:last-of-type {
  font-size: 0;
}

.field--type-date-recur .end-options > label:last-of-type * {
  font-size: 16px;
}

article[data-history-node-id="83747"] {
  max-width: 600px;
}


#block-views-block-events-block-1 .date-recur-date {
  display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.api-tool-form .chosen-container {
  border: 1px solid #00b5ec;
	border-radius: 3px;
}

.api-tool-form .chosen-container-multi .chosen-choices,
.api-tool-form .chosen-container-single .chosen-single {
  border: none;
  border-radius: 3px;
}

.api-tool-form .form-text {
  border: 1px solid #00b5ec;
	border-radius: 3px;
	padding: 4px;
}

.api-tool-form .values {
  border: 1px solid #00b5ec;
	border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 4px;
	background: #eee;
	color: #000;
	border-bottom: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	min-height: 50px;
	max-height: 100px;
	overflow: auto;
}

.api-tool-form .values,
.api-tool-form .form-item-tags .form-text,
.api-tool-form .form-item-venue .form-text {
  width: calc(100% - 100px);
}

.api-tool-form .values .row {
  border-top: solid transparent 1px;
  border-bottom: solid transparent 1px;
  line-height: 23px;
  padding-left: 4px;
	padding-right: 4px;
}

.api-tool-form .values .row:hover {
  border-top: solid #aaa 1px;
  border-bottom: solid #aaa 1px;
  background: #ddd;
}

.api-tool-form .values a {
  float: right;
  background: #f78e1b;
	color: white;
	padding: 2px 10px;
	border-radius: 20px;
	text-decoration: none;
  line-height: 19px;
}

.api-tool-form .form-wrapper {
  background: #a2d168;
  padding: 0 10px;
}

.api-tool-form fieldset {
  padding-top: 0;
}

.api-tool-form fieldset legend {
  margin-bottom: 0 !important;
  position: relative;
	top: -14px;
  left: -10px;
}

.api-tool-form .form-item-type {
  display: inline-block;
  width: 30%;
}


.api-tool-form #edit-api,
.api-tool-form #edit-filters--2,
.api-tool-form #edit-filters {
  margin-top: 48px;
  margin-bottom: 18px;
}

.api-tool-form #edit-api:after,
.api-tool-form #edit-filters:after,
.api-tool-form #edit-filters--2:after {
  content: '';
  clear: both;
  display: table;
}

.api-tool-form #edit-api > .label,
.api-tool-form #edit-filters > .label ,
.api-tool-form #edit-filters--2 > .label { 
  position: relative;
	top: -22px;
	left: -10px;
}

.api-tool-form #edit-api legend,
.api-tool-form #edit-api .form-item-version label {
  display: none;
}

.api-tool-form #edit-format--wrapper {
  margin-top: 29px;
}

.api-tool-form .form-actions {
  background: none !important;
}

.user-key-auth-form .form-item-key,
.api-tool .result {
  padding: 10px;
	border: 1px solid black;
	background: #929292;
	color: black;
	font-size: 12px;
  margin: 12px 0;
  display: block;
	width: 100%;
  min-width: 100%;
  max-width: 100%;
}
.api-tool .preview {
  margin-top: 12px;
}

.api-tool .preview a.form-submit {
  text-decoration: none;
}

.api-tool .preview .preview-wrapper {
  margin-top: 12px;
}

.api-tool .preview .preview-wrapper iframe {
  background: url(/themes/plurio/images/loading.gif) top center no-repeat;
  background: #929292;
  width: 100%;
  height: 500px;
  border: none;
}

#block-views-block-events-block-1 .views-field-field-location .field-content {
  overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.node-form .form-item-field-location .chosen-container {
  width: 100%;
}


.node-form .field--name-field-location .autocomplete-deluxe-throbber,
.node-form .field--name-field-tags .autocomplete-deluxe-throbber {
  position: absolute;
	top: 7px;
	right: 5px;
  height: 24px;
}

.better-messages-content .messages__icon {
  display: none;
}

#block-pluriostatsfrontpage table .value {
  vertical-align: bottom !important;
}

.event-top .views-field-views-conditional-field-1 img {
  background: #fff;
}

/*
.fstElement {
  border: 1px solid #00b5ec !important;
	border-radius: 3px;
	padding: 5px;
	height: 29px;
  width: 100%;
}

.fstMultipleMode .fstControls {
  padding: 0;
	width: 100%;
	height: 100%;
  background: url(/themes/plurio/images/select-arrow.png) center right no-repeat;
	background-size: 6px;
}

.fstMultipleMode .fstQueryInput {
  padding: 0;
	height: 100%;
	font-size: 14px;
	color: #000;
	margin: 0;
	position: relative;
	top: -2px;
}

.fstMultipleMode.fstActive .fstResults {
  
}
*/

.multi-select-container {
  border: 1px solid #00b5ec !important;
	border-radius: 3px;
	height: 29px;
	background: #fff;
	color: #000;
  overflow: hidden;
}

.multi-select-container.multi-select-container--open {
  overflow: visible;
}

.multi-select-container .multi-select-button {
  display: block;
	padding: 5px;
	line-height: 17px;
	background: url(/themes/plurio/images/select-arrow.png) center right 5px no-repeat;
	background-size: 6px;
  outline: none;
  overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-right: 10px;
}

.multi-select-container .multi-select-menu {
  background: rgb(255, 255, 255);
	width: auto;
  max-height: 200px;
	overflow: hidden;
  height: 0;
  margin-left: -1px;
	margin-right: -1px;
	margin-top: 10px;
	border: 1px solid #00b5ec;
  border-top: solid #ccc 1px;
}

.multi-select-container.multi-select-container--open .multi-select-menu {
  margin-top: -1px;
  overflow: auto !important;
  height: auto;
}

.multi-select-menu label {
	display: block !important;
  padding: 5px;
}

#block-plurioblockssearchevent .multi-select-menu label.hidden,
#block-plurioblockssearchplace .multi-select-menu label.hidden {
  display: none !important;
}

.multi-select-menu label:hover {
  background: #1e90ff;
  color: #fff;
}

.multi-select-menu label input {
  position: relative;
	top: 1px;
}

/*
.views-exposed-form .form-type-date {
  position: relative;
}

.views-exposed-form .form-type-date[state="empty"] label {
  display: block !important;
	position: absolute;
	background: #fff;
	top: 1px;
	left: 1px;
	bottom: 1px;
	color: #000;
	line-height: 27px;
	padding-left: 5px;
}
.views-exposed-form .form-type-date.focused label {
  display: none !important;
}
*/

.views-exposed-form .form-type-date.processed {
  border: 1px solid #00b5ec !important;
	border-radius: 3px;
	height: 29px;
	background: #fff;
	display: table;
}

.views-exposed-form .form-type-date.processed label {
  display: table-cell !important;
	color: #000;
	padding-left: 5px;
}

.views-exposed-form .form-type-date.processed .input {
  display: table-cell;
}

.views-exposed-form .form-type-date.processed .input input {
  border: none !important;
	outline: none;
	padding: 0 5px 0 3px;
  height: 28px;
}

.views-exposed-form .form-item input.form-text {
  height: 29px;
}

.event-right .views-field-view-node a,
.event-right .views-field-nothing-3 .button {
  display: inline-block;
}

html[lang="de"] .event-right .views-field-view-node a,
html[lang="de"] .event-right .views-field-nothing-3 .button {
  width: 115px;
}

#block-formulaireexposetownblock-1 {
  width: 226px;
}

@media only screen and (max-width: 1280px) {
  #block-formulaireexposetownblock-1 {
    width: 208px;
  }
}
  
#block-connexion,
#block-deconnexion {
  float: right;
  padding-top: 70px;
}

#block-connexion p,
#block-deconnexion p {
  margin: 0;
	text-align: center;
}

#block-connexion p a,
#block-deconnexion p a {
  text-decoration: none;
  line-height: 15px;
  margin-right: 12px;
  display: inline-block;
	margin-top: -5px;
	font-size:12px;
}

#block-connexion p a:hover,
#block-deconnexion p a:hover {
  opacity: 0.6;
  text-decoration: underline;
}

#block-connexion p a span,
#block-deconnexion p a span {
  display: block;
}

.contact-form input,
.contact-form textarea {
  border: 1px solid #e30613;
	border-radius: 3px;
	padding: 4px;
  outline: none;
}

@media screen and (max-width: 1280px) {
  .site-logo img {
    margin-right: 20px;
  }
}